## libisrt-java 4.8.20100629

=== debian/changelog ===
libisrt-java (4.8.20100629-4) unstable; urgency=medium

  * Team upload.
  * Set Homepage to SourceForge
  * d/copyright: DEP5
  * Strip upstream source via Files-Excluded
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Drop useless get-orig-source target (routine-update)
  * Do not parse d/changelog (routine-update)
  * Add missing build dependency on javahelper for addon javahelper.

 -- Andreas Tille <tille@debian.org>  Wed, 05 Feb 2025 16:22:52 +0100

libisrt-java (4.8.20100629-3) unstable; urgency=medium

  * Team upload.
  * Support Java 9.
    Thanks to Chris West for the report. (Closes: #873987)
  * Switch to compat level 10.
  * Declare compliance with Debian Policy 4.1.1.
  * Use canonical VCS URL.
  * Update Homepage field and point to tracker.debian.org because the old one
    is gone.
  * Change priority to optional.

 -- Markus Koschany <apo@debian.org>  Fri, 27 Oct 2017 00:21:57 +0200

libisrt-java (4.8.20100629-2) unstable; urgency=low

  [ Miguel Landaeta ]
  * Team upload.
  * Bump Standards-Version to 3.9.2. No changes were required.
  * Remove unused B-D on cdbs.
  * Improve description of -doc package.
  * Add missing Vcs-* fields.

  [ James Page ]
  * Fix FTBFS with OpenJDK7 (LP: #888964) (Closes: #652045):
    - d/rules: Overide jh_build and pass source/target as 1.5 to ensure
      backwards compatibility and workaround Java 7 encoding errors.

  [tony mancill]
  * Rework descriptions in d/control.  (Closes: #645413)

 -- Miguel Landaeta <miguel@miguel.cc>  Tue, 20 Dec 2011 20:45:09 -0430

libisrt-java (4.8.20100629-1) unstable; urgency=low

  * Team upload
  * New upstream release
  * Improve downloading / creating the orig tarball. Remove javadoc files.
  * Switch to javahelper.
  * Drop versioned package libisrt-4.7-java.
  * Switch to debhelper level 7.
  * Update Standards-Version: 3.9.1.
  * Switch to source format 3.0.

 -- Torsten Werner <twerner@debian.org>  Wed, 31 Aug 2011 17:16:54 +0200

libisrt-java (4.7.20091102-1) unstable; urgency=low

  * Initial release (Closes: #568598).

 -- Steffen Moeller <moeller@debian.org>  Sat, 06 Feb 2010 01:48:47 +0100
