=== debian/control ===
Source: libisrt-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>
Build-Depends: debhelper-compat (= 13),
               default-jdk-headless,
               libjna-java,
               javahelper
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/java-team/libisrt-java.git
Vcs-Browser: https://salsa.debian.org/java-team/libisrt-java
Homepage: https://sourceforge.net/projects/jpodlib/files/dependencies/5.6/

Package: libisrt-java
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: common runtime library by intarsys
 The isRuntime library is a collection of routines common to most
 of intarsys's Java implementations, including the isCWT and jPod
 PDF management software libraries.

Package: libisrt-java-doc
Section: doc
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: common runtime library by intarsys (documentation)
 The isRuntime library is a collection of routines common to most
 of intarsys's Java implementations, including the isCWT and jPod
 PDF management software libraries.
 .
 This package contains the Javadoc API for the isRuntime library.
