=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME=/usr/lib/jvm/default-java

# Put depended upon jars in here
# export CLASSPATH=

%:
	dh $@ --with javahelper

override_jh_build:
	jh_build --javacopts="-source 1.8 -target 1.8" --javadoc-opts="-source 1.8"
